
VIRTUAL CREDIT CARD - Bug #14372

Android [QR PAY] Transfer Bene/Deposit Flow - Customer name not valid on generate QR screen

and image after share #8076

20 September 2022 07:38 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 20 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Case: Create QR Transfer QRIS from Post Login with SOF Savings

Account : uatloan10

Steps:

login

go to menu scan QR

click icon QR when camera is open

choose Transfer menu

Actual result: customer name not valid NLJKJ FJSLFJ YBJQC

Expected result: customer name on generate QR screen and image after share post login is valid

History

#1 - 21 September 2022 03:33 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good

#2 - 08 February 2024 05:36 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Powered by TCPDF (www.tcpdf.org)

12 April 2025 1/1

http://www.tcpdf.org

